.slider {
    display: flex;
}

.slider .card {
    flex: 1;
    margin: 0 10px;
    background: #fff;
}

.slider .card .content {
    padding: 10px 20px;
}

.card .content .title {
    font-size: 25px;
    font-weight: 600;
}

.card .content .sub-title {
    font-size: 20px;
    font-weight: 600;
    color: #e74c3c;
    line-height: 20px;
}

.card .content p {
    text-align: justify;
    margin: 10px 0;
}

.card .content .btn {
    display: block;
    text-align: left;
    margin: 10px 0;
}

.card .content .btn button {
    background: #e74c3c;
    color: #fff;
    border: none;
    outline: none;
    font-size: 17px;
    padding: 5px 8px;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.2s;
}

.card .content .btn button:hover {
    transform: scale(0.9);
}

.card-2 .box p {
    color: black;
    border: none;
    padding: 10px;
    background: none;
    letter-spacing: 1.5px;
}

.card-2 .box .img {
    
    object-fit: cover;
    margin: 0 auto;
    overflow: hidden;
}

.card-2 .box .activty-btn {
    margin-bottom: 15px;
    background: #055bad;
    font-size: 20px;
}

.card-2 .box .blog-button {
    background: #bdbdbda6;
    font-size: 14px;
    width: 50%;
    padding: 10px 30px;
    position: absolute;
    top: 70px;
    left: 50%;
    right: 50%;
    transform: translate(-50%, 10px);
    border: 0;
    color: #fff;
    font-weight: 600;
    opacity: 0;
}
.card-2:hover .blog-button {
    opacity: 1;
}

.card-2 {
    border-radius: 0.675rem;
}

.box img {
    border-top-left-radius: 0.675rem;
    border-top-right-radius: 0.675rem;
    border: 1px solid #fff;
    /* Add border properties */
    -webkit-transition: transform 0.5s ease-in-out, border 0.5s ease-in-out;
    /* Include border in transition */
    transition: transform 0.5s ease-in-out, border 0.5s ease-in-out;
}

.box:hover img {
    object-fit: cover;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    border-top-left-radius: 0.675rem;
    border-top-right-radius: 0.675rem;
}

.vl {
    border-left: 2px solid #673ab7;
    height: 70px;
    text-align: center;
}

.card-2 .box h2 {
    font-size: 18px;
    color: #000;
    margin: 0;
}

.blog-button {
    width: 164px!;
    border-radius: 10px;
    margin-bottom: 10px;
}

.hotel_price {
    display: flex;
    align-items: end;
    flex-direction: column;
    gap: 5px;
}

@media only screen and (max-width: 768px) {
    .card-2 .box .blog-button {
        background: #055bad;
        font-size: 14px;
        /* width: 45%; */
        float: left;
        height: 42px;
        margin-top: 10px;
    }
    .water-container {
        margin-top: 20px;
    }
    .crack-img {
        transform: rotate(180deg);
        position: relative;
        top: 204px !important;
    }
}

@media only screen and (max-width: 600px) {
    .crack-img {
        transform: rotate(180deg);
        position: relative;
        top: 204px;
    }
}

.box p {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box h4 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}